# -*- coding: utf-8 -*-
# Generated by Django 1.11.27 on 2020-01-08 11:03
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('polls', '0004_organization'),
    ]

    operations = [
        migrations.RenameField(
            model_name='organization',
            old_name='pub_date',
            new_name='mod_date',
        ),
    ]
